Activity log for bug #797018

Date Who What changed Old value New value Message
2011-06-14 05:11:43 Christopher Adams bug added bug
2011-06-14 05:11:52 Christopher Adams aikiframework: milestone 0.9
2011-06-14 05:12:02 Christopher Adams aikiframework: importance Undecided Critical
2011-06-14 07:09:02 rejon aikiframework: status New Confirmed
2011-06-14 07:09:08 rejon aikiframework: assignee rg1024 (rg1024)
2011-06-14 15:27:48 rg1024 aikiframework: status Confirmed Fix Committed
2011-06-15 17:12:55 Christopher Adams aikiframework: status Fix Committed Fix Released
2012-04-03 06:28:46 Jakub Jankiewicz aikiframework: status Fix Released Confirmed
2012-04-03 06:55:45 Jakub Jankiewicz aikiframework: assignee rg1024 (rg1024)
2012-04-03 06:55:48 Jakub Jankiewicz aikiframework: assignee Jakub Jankiewicz (jcubic)
2012-04-03 06:55:55 Jakub Jankiewicz aikiframework: milestone 0.9.0 0.9.1
2012-04-03 06:57:49 Jakub Jankiewicz aikiframework: status Confirmed Fix Committed